.body-overlayed {
    overflow: hidden;
}
.overlay {
    background: rgb(0 0 0 / 85%);
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 125;
}
.body-overlayed .overlay {
    display: block;
    z-index: 75;
}
#vnt-content {
    background: #0b1220;
}
.banner-layers h1 strong {
    background: #00eaff;
    background: linear-gradient(to right, #00eaff 0%, #00a8ff 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.banner-layers h1 {
    font-size: 3em;
}
.banner-layers a.lead,
.banner-layers p.lead {
    font-size: 1.1em;
    margin-bottom: 0;
}
.main-content {
    flex: 1;
    min-width: 0;
    padding-top: 20px;
}
.hoz-inline {
    height: 5px;
    background: #009df1;
    background: linear-gradient(90deg, rgba(0, 157, 241, 1) 0%, rgba(12, 90, 219, 1) 100%);
    margin-left: 80px;
    margin-right: 80px;
    margin-bottom: 20px;
}
.vnt-part-section{
    position: relative;
}
.vnt-part-section.vnt-loading > .vnt-loading-overlay {
    opacity: 1;
    pointer-events: auto;
}
.product-list {
    grid-gap: 30px;
    display: grid;
    grid-template-columns: repeat(3, minmax(180px, 1fr));
    margin-bottom: 40px;
}
@media (max-width: 1730px) {
    .product-list {
        grid-template-columns: repeat(3, minmax(180px, 1fr));
    }
}
@media (max-width: 1430px) {
    .product-list {
        grid-gap: 20px;
        grid-template-columns: repeat(2, minmax(180px, 1fr));
    }
}
@media (max-width: 719px) {
    .product-list {
        grid-template-columns: repeat(1, minmax(180px, 1fr));
    }
    .product-list .promotion-banner-container,
    .product-list .promotion-banner-wrapper {
        display: none;
    }
}
.side-indent {
    padding-left: 40px;
    padding-right: 80px;
}
@media (max-width: 1430px) {
    .side-indent {
        padding-left: 40px;
        padding-right: 40px;
    }
    .hoz-inline {
        margin-left: 20px;
        margin-right: 20px;
    }
}
@media (max-width: 719px) {
    .side-indent {
        padding-left: 20px;
        padding-right: 20px;
    }
    .banner-layers h1 {
        font-size: 2.2em;
    }
    .banner-layers a.lead,
    .banner-layers p.lead{
        font-size: 1em;
    }
}
.catalog-content {
    display: flex;
}
.products-filters {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    gap: 0 10px;
}
@media (max-width: 1070px) {
    .products-filters > div {
        width: 50%;
    }
}
.products-filters-btn {
    align-items: center;
    background: #0000;
    color: #fff;
    cursor: pointer;
    display: flex;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 24px;
    padding: 10px 15px;
    margin: 0;
    text-transform: none;
}
.products-filters-btn:before {
    background-position: 50%;
    background-repeat: no-repeat;
    content: "";
    height: 20px;
    margin-right: 10px;
    width: 20px;
}
.products-filters-btn:after {
    border-bottom: 2px solid;
    border-right: 2px solid;
    content: "";
    height: 8px;
    margin-left: 16px;
    width: 8px;
}
.products-filters-btn_open-filters:before {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAA7DAAAOwwHHb6hkAAAAGXRFWHRTb2Z0d2FyZQB3d3cuaW5rc2NhcGUub3Jnm+48GgAAAOdJREFUSInt0jFKA0EchfH/rhZitLIUBK8gBGy1sBPExpOIZXp7y+ANvIGil7AQ7AMigtFCLX4WggyE7G4mky6vHHjfN8ybCncRcRDlM46IwzoithYAj4jYiIi1wB6+lM/VvwoXheGPWE8FNW4Lwb/Rn3gwbOO1gOB86io4nRP+gJXG6XGdCX/DTuvfQg9PGYKzVngi6fsbq2uGneGJZNAR/ozNHEGN+xb4D/ZnhieSXXw0CAbZ8EQybLh9r61fd3CMppyPq6r6LCGYK0vBUtCYl0UJRhFxGRFHGd3J4ATvuMExVmfp/wI07/JPk49JXAAAAABJRU5ErkJggg==");
    background-size: 16px;
}
.products-filters-btn_open-filters:after {
    transform: rotate(-45deg);
}
.products-filters-btn_open-sorting {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    text-align: center;
    border-radius: 5px;
    width: 100%;
    overflow: hidden;
    background-color: var(--colorwc);
    border: 1px solid #007dda;
    color: var(--colorff);
}
.products-filters-btn_open-sorting:before {
    display: none;
}
.products-filters-btn_open-sorting:after {
    position: relative;
    top: -2px;
    transform: rotate(45deg);
}
.products-filters-mobile {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    text-align: center;
    border-radius: 5px;
    overflow: hidden;
    background: #0066f1;
    color: var(--colorff);
}
.products-filters-mobile .products-filters-btn:after {
    display: none;
}
@media (min-width: 1071px) {
    .products-filters-btn_open-sorting {
        display: none;
    }
}
@media (min-width: 720px) {
    .products-filters-mobile {
        margin-left: 70px;
        margin-right: 70px;
    }
}
@media (min-width: 1071px) {
    .products-filters-mobile {
        display: none;
    }
}
.active-filters {
    align-items: baseline;
    display: flex;
    margin-right: 40px;
    row-gap: 10px;
}
@media (max-width: 1071px) {
    .active-filters {
        flex-basis: 100%;
        margin: 0;
        order: 3;
    }
}
@media (max-width: 600px) {
    .active-filters {
        flex-wrap: wrap;
    }
    .products-filters-btn{
        font-size: 15px;
    }
}
.active-filters-list {
    display: flex;
    flex-wrap: wrap;
}
.active-filters_centered {
    justify-content: center;
}
.filters-title {
    color: #8796af;
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
    margin-right: 10px;
    white-space: nowrap;
}
.filters-title.filters-title_sorting-listings {
    margin-top: 0;
}
.filters-title_sorting {
    display: none;
}
@media (min-width: 1071px) {
    .filters-title_sorting {
        display: inline-block;
    }
}
.sorting-select-button-arrow {
    border-color: #8a94a4 #0000 #0000;
    border-style: solid;
    border-width: 6px 6px 0;
    display: inline-block;
    height: 0;
    width: 0;
}
.sorting-select-button {
    align-items: center;
    cursor: pointer;
    display: flex;
    gap: 10px;
    justify-content: space-between;
    padding: 0;
    margin: 0;
}
@media (max-width: 1070px) {
    .sorting-select .sorting-select-button {
        display: none;
    }
}
.active-filters-item_wrapper {
    align-items: baseline;
    display: inline-flex;
    white-space: nowrap;
}
@media (max-width: 600px) {
    .active-filters-item_wrapper {
        flex-wrap: wrap;
    }
}
.active-filters-item {
    border: 1px solid #2d3a48;
    border-radius: 46px;
    color: #90a4ae;
    display: inline-flex;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
    margin-right: 10px;
    overflow: hidden;
    padding: 7px 40px 7px 15px;
    position: relative;
    white-space: normal;
}
.active-filters-item span {
    color: #203239;
    padding-left: 2px;
}
.active-filters-item-link {
    color: #8a94a4;
    font-size: 34px;
    font-weight: 300;
    position: absolute;
    right: 15px;
    top: 4px;
}
.active-filters-item-link:hover {
    color: #76a1ef;
}
.active-filters-reset {
    align-items: center;
    border: 1px solid #76a1ef;
    border-radius: 6px;
    color: #76a1ef;
    display: flex;
    font-size: 15px;
    line-height: 20px;
    padding: 7px 20px;
}
.active-filters-reset:hover {
    border-color: #0d47a1;
    color: #0d47a1;
}
.sorting-options {
    margin-left: auto;
    margin-right: 70px;
    white-space: nowrap;
}
@media (min-width: 1071px) {
    .sorting-options {
        margin-right: 0;
    }
}
@media (max-width: 719px) {
    .sorting-options {
        margin-right: 0;
    }
}
@media (max-width: 420px) {
    .sorting-options {
        margin-left: 0;
        margin-right: auto;
    }
}
.sorting-options-list {
    background: #fff;
    border: 1px solid #eee;
    border-radius: 3px;
    display: none;
    padding: 10px;
    position: absolute;
    right: 0;
    z-index: 20;
}
.sorting-options-container {
    display: inline-block;
    position: relative;
}
.sorting-options-container:hover .sorting-options-list {
    display: block;
}
.sorting-options-item {
    background: none;
    color: #76a1ef;
    cursor: pointer;
    display: block;
    font-size: 14px;
    line-height: 26px;
    text-align: right;
    white-space: nowrap;
}
.sorting-options-item:hover,
.sorting-options-item_active-item {
    color: #0d47a1;
}
@media (min-width: 1071px) {
    .sorting-options-item_active-item {
        display: none;
    }
}
.sorting-options-item_active {
    display: none;
    position: relative;
}
.sorting-options-item_active:after {
    border-bottom: 1px solid;
    border-right: 1px solid;
    content: "";
    display: inline-block;
    height: 6px;
    margin-left: 10px;
    position: relative;
    top: -3px;
    transform: rotate(45deg);
    width: 6px;
}
@media (min-width: 1071px) {
    .sorting-options-item_active {
        display: block;
    }
}
.sorting-options_inline {
    align-items: center;
    display: flex;
}
@media (min-width: 960px) {
    .sorting-options_inline .sorting-options-list {
        background: none;
        border: none;
        display: inline-flex;
        flex-wrap: wrap;
        padding: 0;
        position: static;
    }
}
.sorting-options_inline .sorting-options-container:hover .sorting-options-list {
    display: inline-flex;
}
@media (max-width: 959px) {
    .sorting-options_inline .sorting-options-container:hover .sorting-options-list {
        display: block;
    }
}
.sorting-options_inline .sorting-options-item {
    font-size: 14px;
    line-height: 26px;
    position: relative;
}
@media (min-width: 960px) {
    .sorting-options_inline .sorting-options-item {
        font-size: 13px;
        line-height: 24px;
    }
    .sorting-options_inline .sorting-options-item:not(:last-child) {
        margin-right: 20px;
    }
}
.sorting-options_inline .sorting-options-item_active-item {
    color: #455a64;
    display: block;
}
.sorting-options_inline .sorting-options-item_active {
    display: none;
}
.popular-filters {
    display: flex;
    flex-basis: 100%;
    flex-wrap: wrap;
    margin-bottom: 10px;
}
@media (max-width: 1150px) {
    .popular-filters {
        display: none;
    }
}
.popular-filters__link {
    align-items: center;
    border: 1px solid #2d3a48;
    border-radius: 3px;
    color: #76a1ef;
    display: flex;
    flex-shrink: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 10px;
    margin-right: 10px;
    min-height: 25px;
    padding: 0 10px;
}
.popular-filters__link_active {
    background-color: #31af36;
    border: none;
    color: #fff;
}
.sorting-item.stitle {
    font-size: 16px;
}
.sorting-item {
    color: #76a1ef;
    font-size: 15px;
    font-weight: 500;
    line-height: 18px;
    text-transform: none;
}
.sorting-list-item {
    background-color: #fff;
    padding: 4px 8px;
}
.sorting-item.active {
    color: var(--colorwh);
}
.sorting-select_active .sorting-select-list {
    display: block;
}
.sorting-select_active .sorting-select-button {
    border-radius: 6px 6px 0 0;
    box-shadow: 0 4px 16px #38475d33;
}
.sorting-select_active .sorting-select-button-arrow {
    transform: rotate(180deg);
}
.sorting-select_active .products-filters-btn_open-sorting:after {
    top: 2px;
    transform: rotate(225deg);
}
.sorting-select-list {
    display: none;
    right: 0;
    overflow: hidden;
    position: absolute;
    z-index: 20;
}
.sorting-select {
    position: relative;
    width: 100%;
}
.sorting-select.button.loading{
    background: transparent;
    margin: 0;
    padding: 0;
    font-size: inherit;
    font-weight: normal;
    height: auto;
    border: 0;
    box-shadow: none;
}
@media (max-width: 1070px) {
    .sorting-select-list {
        right: unset;
        left: 0;
        right: 0;
    }
}
@media (max-width: 991px) {
    .sorting-item {
        font-size: 14px;
        line-height: 22px;
        text-wrap-mode: wrap;
    }
    .sorting-item:not(:last-child){
        padding-bottom: 10px;
        border-bottom: 1px solid #dedede;
        padding-left: 0;
        padding-right: 0;
    }
}
.sorting-select-list__inner {
    background-color: #fff;
    border: 1px solid #eee;
    border-radius: 6px;
    box-shadow: 0 4px 16px #38475d33;
    display: flex;
    flex-direction: column;
    gap: 5px;
    padding: 10px;
}
.sidebar {
    border-right: 1px solid #2d3a48;
    flex: 0 0 415px;
    padding: 0 20px 180px 80px;
    width: 415px;
    z-index: 1;
}
@media (max-width: 1430px) {
    .sidebar {
        flex: 0 0 340px;
        padding-left: 40px;
        width: 340px;
    }
}
.filter-close-sidebar {
    display: none;
    margin-left: -20px;
    margin-right: -20px;
    padding: 0 !important;
}
.filter-wrapper-close {
    padding: 18px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
}
.filter-close-title {
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
}
.filter-close-icon {
    cursor: pointer;
}
.filter-close-icon span {
    font-size: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (max-width: 1070px) {
    .sidebar {
        display: none;
        flex: 0 0 320px;
        padding-left: 20px;
        padding-bottom: 20px;
        width: 335px;
    }
    .sidebar_active {
        bottom: 0;
        display: block;
        overflow: auto;
        position: fixed;
        top: 0;
        z-index: 989;
        background: #0b1220;
    }
    .filter-close-sidebar {
        display: block;
    }
}
.sidebar-block {
    padding-bottom: 20px;
    position: relative;
}
.sidebar-block:after {
    background-color: #2d3a48;
    bottom: 0;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    width: 100%;
}
.sidebar-block:last-child:after {
    height: 0;
}
.sidebar-block:not(:first-child) {
    padding-top: 8px;
}
.sidebar-block.sidebar-block_closed {
    padding-bottom: 11px;
}
.filter-form-input-wrapper {
    flex: 1;
    position: relative;
}
.filter-form-input {
    overflow: hidden;
}
.sidebar-block[data-filter="price"] .filter-form-input {
    padding-left: 30px;
}
.sidebar-block[data-filter="price"] .filter-form-input-wrapper:before {
    content: "$";
    left: 20px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.sidebar-block-title {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    line-height: 40px;
    overflow: hidden;
    padding-right: 30px;
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
}
.sidebar-block-title:after {
    border-color: #8a94a4 #0000 #0000;
    border-style: solid;
    border-width: 7px 7px 0;
    content: "";
    cursor: pointer;
    display: inline-block;
    height: 0;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%) rotate(180deg);
    width: 0;
}
.sidebar-list {
    max-height: 265px;
    overflow: auto;
    padding-right: 10px;
    margin-right: 4px;
    position: relative;
}
.sidebar-s-input {
    position: relative;
    margin-bottom: 20px;
}
.sidebar-s-input input,
.sidebar-s-input input:focus {
    background: #0f1a2e;
    color: #fff;
    height: 45px;
    font-size: 14px;
    font-weight: 400;
    border-radius: 5px;
    border: 1px solid #1f2a44;
    padding-right: 36px;
    box-shadow: none;
}
.sidebar-s-input input::placeholder {
    color: #8796af;
    opacity: 1;
}
.sidebar-s-input input:focus {
    color: #fff;
}
.sidebar-s-input button {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 10px;
    padding: 0;
    margin: 0;
    line-height: 1;
    background: #009df1;
    background: linear-gradient(to right, #009df1 0%, #0c5adb 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.sidebar-s-input button span {
    font-size: 20px;
    font-weight: bold;
}
@media (min-width: 960px) {
    .sidebar-list::-webkit-scrollbar {
        background-color: #232936;
        width: 5px;
    }
    .sidebar-list::-webkit-scrollbar-thumb {
        background-color: #545962;
        height: 20px;
    }
}
.sidebar-block_closed .sidebar-block-title:after {
    transform: translateY(-50%);
}
.sidebar-block_closed .filter-form,
.sidebar-block_closed .sidebar-list {
    display: none;
}
.sidebar-link_filter {
    color: #76a1ef;
}
.sidebar-link_filter:after,
.sidebar-link_filter:before {
    content: "";
    display: inline-block;
    position: absolute;
}
.sidebar-link_filter:before {
    border: 2px solid;
    border-radius: 50%;
    color: var(--color78);
    height: 20px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
}
.sidebar-link_filter:after {
    border: 1px solid #fff;
    border-radius: 50%;
    box-shadow: inset 5px 5px 5px 5px var(--colortd);
    display: none;
    height: 12px;
    left: 4px;
    top: 50%;
    transform: translateY(-50%);
    width: 12px;
}
.sidebar-link_filter:hover,
.sidebar-link_filter:hover:before {
    color: var(--colortd);
    font-weight: 600;
}
.sidebar-link_active_filter {
    color: var(--colortd);
    font-weight: 600;
}
.sidebar-link_active_filter:before {
    color: var(--colortd);
}
.sidebar-link_active_filter:after {
    display: inline-block;
}
.sidebar-block_single.sidebar-block {
    padding-bottom: 16px;
    padding-top: 14px;
}
.sidebar-block_single .sidebar-link,
.sidebar-block_single .sidebar-list {
    padding-right: 0;
}
.sidebar-block_single .sidebar-block-title {
    font-size: 16px;
    line-height: 32px;
    padding: 0;
    white-space: normal;
}
.sidebar-block_single .sidebar-block-title__info-text {
    font-weight: 400;
}
.sidebar-block_single .sidebar-block-title:after {
    content: none;
}
.sidebar-list_multiselect .sidebar-link_filter:before {
    border-radius: 3px;
    top: 16px;
}
.sidebar-list_multiselect .sidebar-link_filter:after {
    border-bottom: 2px solid;
    border-left: 0;
    border-radius: 0;
    border-right: 2px solid;
    border-top: 0;
    color: #fff;
    height: 14px;
    left: 6px;
    top: 7px;
    transform: rotate(45deg) translateY(0);
    width: 8px;
}
.sidebar-list_multiselect .sidebar-link_active_filter:before {
    background-color: var(--colortd);
}
.sidebar-link {
    display: block;
    font-size: 14px;
    line-height: 31px;
    overflow: hidden;
    padding: 0 40px 0 30px;
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.sidebar-link input{
    display: none;
}
.sidebar-link_entity:not(.sidebar-link_entity_back),
b.sidebar-link {
    padding-left: 0;
}
.sidebar-link_entity {
    color: #76a1ef;
}
.sidebar-link_entity:before {
    border-color: #76a1ef #0000 #0000;
    border-style: solid;
    border-width: 5px 5px 0;
    content: "";
    display: inline-block;
    height: 0;
    position: absolute;
    right: 0;
    top: 12px;
    transform: rotate(270deg);
    width: 0;
}
.sidebar-link_entity:hover:before {
    border-color: #0d47a1 #0000 #0000;
}
.sidebar-link_entity:hover,
.sidebar-link_entity.active {
    color: var(--colortd);
    font-weight: 600;
}
.sidebar-link_entity_no-childrens:before {
    display: none;
}
.sidebar-link_entity_back {
    padding-left: 20px;
}
.sidebar-link_entity_back:before {
    left: 0;
    transform: rotate(90deg);
}
.sidebar-link_color-icon {
    border-radius: 10px;
    box-shadow: inset 0 0 1px #76a1ef;
    display: inline-block;
    height: 20px;
    margin-right: 5px;
    position: relative;
    top: 5px;
    width: 20px;
}
.sidebar-link_level2 {
    margin-left: 20px;
}
.products-content {
    padding: 0 0 220px 0;
}
@media (max-width: 1079px) {
    .products-content {
        padding-bottom: 40px;
    }
}
@media (max-width: 1519px) and (min-width: 1079px) {
    .products-content .product-reviews-list {
        grid-template-columns: repeat(3, minmax(180px, 1fr));
    }
    .products-content .product-reviews-list .product-review-card:nth-child(n + 4) {
        display: none;
    }
}
@media (max-width: 1080px) and (min-width: 720px) {
    .products-content .product-reviews-list {
        grid-template-columns: repeat(2, minmax(180px, 1fr));
    }
    .products-content .product-reviews-list .product-review-card:nth-child(n + 3) {
        display: none;
    }
}
.products-content .product-reviews-title {
    text-transform: none;
}
.products-content .products-desc {
    margin-bottom: 20px;
}
.woocommerce-no-products-found{
    color: #fff;
}
.pagination-container > ul {
    display: flex;
    align-items: center;
    justify-content: center;
}
.pagination li a {
    font-size: 15px;
    line-height: 25px;
    font-weight: bold;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    text-align: center;
    padding: 10px 20px;
    margin: 0;
    border: 0;
    min-width: 180px;
    border-radius: 35px;
    text-transform: none;
    position: relative;
    z-index: 1;
    overflow: hidden;
    background: linear-gradient(180deg, var(--colorwm) 0%, var(--colorwb) 100%);
    color: var(--colorff);
}
.pagination li a::before {
    content: "";
    position: absolute;
    top: 1px;
    left: 1px;
    right: 1px;
    bottom: 1px;
    border-radius: 35px;
    z-index: -1;
    pointer-events: none;
    background-color: #0b1220;
    -webkit-transition: var(--effectl);
    -o-transition: var(--effectl);
    transition: var(--effectl);
}
.pagination li a:hover::before {
    bottom: 45px;
    top: 45px;
}
@media (max-width: 991px) {
    .vnt-part-section.vnt-loading > .vnt-loading-overlay{
        border-radius: 0;
    }
}

/*================= BEGIN: Flatsome ==================*/
.product-small .product-title{
    font-size: unset;
    font-weight: unset;
    min-height: unset;
}
/*================= END: Flatsome ==================*/